@charset "UTF-8";
/* CSS Document */

/* ==== LAPTOPS ==== */
@media (max-width: 1199px) {
	
	body.home { background-position: center -170px; }
	#slider { background-size: 1206px 420px; background-position: center 84px; }
	
	#main-menu { display: none; }
	ul.page-sections-nav { padding-left: 100px; padding-top: 100px; }
	ul.page-sections-nav:after { top: 106px; left: 49px; }
	
}



/* ==== TABLET ==== */
@media (max-width: 991px) {
	
	body { background-position: center -15px; }
	body.home { background-position: center -512px; }
	
	#slider { background: none; padding-top: 30px; }
	#slider h1 { font-size: 55px; }
	
	ul.page-sections-nav { display: none; }
	ul.page-sections-nav:after { top: 2px; left: 22px;  }
	
	.page-sections, .page-content { padding-top: 0px; }
	
	#content { padding-top: 30px; }
	
}




/* ==== MOBILE ==== */
@media (max-width: 767px) {
	
	body.home { background-position: center -712px; }
	
	#logo { width: 150px; }
	#mobile-menu-btn { font-size: 26px; padding: 30px 15px 12px; }
	
	#slider { padding-top: 15px; }
	#slider h4 { font-size: 15px; }
	h1 { font-size: 32px; }
	h1.small { font-size: 26px; }
	.page-section-subheading br { display: none; }
	.page-section ul li, .page-content ul li { width: 100%; }
	
}